Subject: [PATCH 0/6] The residual Git.pm patches

From: Petr Baudis <[email-masked]>
Date: Mon, 03 Jul 2006 22:44:15 +0200

Hi,

  this series is not so much meant for immediate application but
rather so that you can leave it lingering on top of pu, if you wish,
and especially of fear of it being lost in all the turmoil around
Git.pm - this is what was left in my StGIT series after weeding out
what ended up in next, neatly stacked in a single mail thread.

				Petr Baudis

-- 
And on the eigth day, God started debugging.